<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="79">
    <author>Agrar Modding</author>
    <version>1.0.0.0</version>
    <title>
        <en>Medium Sized Cow Barn</en>
        <de>Mittelgroßer Kuhstall</de>
    </title>
    <description>
        <en><![CDATA[Medium sized cow barn in Bavarian style.

- Price: 334.691 $
- Daily upkeep: 287 $
- Size: 42 m x 22 m
- Animal number: 40
- Capacity forage: 18.000 l
- Capacity straw: 19.000 l
- Capacity milk: 5.000 l
- Capacity liquid manure: 440.000 l

The calf areas in the building are only displayed visually by default and have no function. For PC players who want to use the cow barn with the "Enhanced Animal System" mod, there are <a href="https://drive.google.com/file/d/13b6SKSa_ycseBMpObcEBhXzfMnMgE3nn/view?usp=drive_link">instructions</a> on how to install the required functions.]]></en>
        <de><![CDATA[Mittelgroßer Kuhstall im bayrischen Stil.

- Preis: 334.691 €
- Täglicher Unterhalt: 287 €
- Größe: 42 m x 22 m
- Anzahl Tiere: 40
- Kapazität Futter: 18.000 l
- Kapazität Stroh: 19.000 l
- Kapazität Milch: 5.000 l
- Kapazität Gülle: 440.000 l

Die Jungviehbereiche im Gebäude sind standardmäßig nur optisch dargestellt und ohne Funktion. Für PC-Spieler, die den Stall mit dem Mod "Erweitertes Tier System" nutzen möchten, gibt es <a href="https://drive.google.com/file/d/1I1B7uu2P95_mIoCnRsRmS_k1V7eCgG-X/view?usp=drive_link">eine Anleitung</a> zum Einbauen der benötigten Funktionen.]]></de>
    </description>
    <iconFilename>icon_mediumSizedCowBarn.png</iconFilename>
    <multiplayer supported="true"/>
    
	<storeItems>
		<storeItem xmlFilename="mediumSizedCowBarn.xml" />
		<storeItem xmlFilename="calfArea01/calfArea01.xml" />
		<storeItem xmlFilename="calfArea02/calfArea02.xml" />
	</storeItems>
	
	<l10n>
		<text name="action_placeableLightOutside" >
			<de>Außenbeleuchtung</de>
			<en>Outside Lights</en>
		</text>
		<text name="action_placeableLightDairyRoom" >
			<de>Milchkammerbeleuchtung</de>
			<en>Dairy Room Lights</en>
		</text>
	</l10n>
</modDesc>
